// Machine generated IDispatch wrapper class(es) created with ClassWizard
/////////////////////////////////////////////////////////////////////////////
// IDHello wrapper class

class IDHello : public COleDispatchDriver
{
public:
	IDHello() {}		// Calls COleDispatchDriver default constructor
	IDHello(LPDISPATCH pDispatch) : COleDispatchDriver(pDispatch) {}
	IDHello(const IDHello& dispatchSrc) : COleDispatchDriver(dispatchSrc) {}

// Attributes
public:
	CString GetHelloMessage();
	void SetHelloMessage(LPCTSTR);

// Operations
public:
	void SayHello();
};
